@charset "UTF-8";
/* CSS Document */

/* 以下非表示*/
@media (min-width: 1200px){
	.openbtn,#g-nav{
		display: none !important;
	}
}
@media (min-width: 960px){
	.tbsp{
		display: none !important;}
}
@media (min-width: 768px){
	.sp{
		display: none!important;}
	}
@media (min-width: 450px){
	.sp_450{
		display: none!important;}
	}

/* all */
html {
	scroll-behavior: smooth;
	scroll-padding-top: 120px;
}
body{
	color: #1a1a1a;
	background: #fff;
	font-family: "Zen Kaku Gothic New", sans-serif;
	font-weight: 500;
	letter-spacing: 0.12em;
}
p{
	line-height: 180%;
	font-size: 1rem;
}
a{
	text-decoration-line: none;
}
a:link{
	text-decoration: none;
}
ul li{
	list-style: none;
}
h2,h3,h4{
	font-weight: 500;
}

/* 幅調整　*/
.w2560{
	width: 100%;
	max-width: 2560px;
	margin-inline: auto;
	overflow: clip;
}
.w1600{
	width: calc(100% - 60px);
	max-width: 1600px;
	margin-inline: auto;
	position: relative;
	z-index: 5;
}
.w1300{
	width: 100%;
	max-width: 1300px;
	margin-inline: auto;
}
.w960{
	width: 100%;
	max-width: 960px;
	margin-inline: auto;
}

.contents{
	padding: 70px 0;
	position: relative;
	z-index: 2;
}
.wrap80{
	padding: 10px 10%;
}
.wrap_center{
	width: fit-content;
	margin-inline: auto;
}
@media (max-width: 960px){
	.wrap80{
		padding: 10px 5%;
	}
}
@media (max-width: 450px){
	.w1600{
		width: calc(100% - 30px);
	}
	.wrap80{
		padding: 10px 0;
	}
}

/* 背景　*/
.bg_w{
	background-color: rgba(255,255,255,1);
}

.bg_light{
	background:#fff1de;
}
.bg_light_gr{
	background:linear-gradient(to bottom ,transparent 0 60%, #fff1de 60% 100% );
}

.bg_inner{
	padding: 60px 15px;
	border-radius: 30px;
}
@media (max-width: 450px){
	.bg_inner{
		padding: 60px 10px;
	}
}
.bg_blur{
	-webkit-backdrop-filter: blur(4px);
	backdrop-filter: blur(4px);
}
.bg_img01{
	background:linear-gradient( to bottom ,rgba(0,0,0,0.5) ,rgba(0,0,0,0.5)) , url("../img/bg_img01.webp");
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	color: #fff;
}
/*Safariのみ*/
::-webkit-full-page-media, :future, :root .bg_img01{
	background-attachment: scroll;
}

.box_wrap_rt{
	position: relative;
}
.box_wrap_rt::before{
	display: block;
    content: '';
    width: 75%;
    height: calc(100% - 200px);
    position: absolute;
    top: 0;
    right: 0;
    background: #fff1de;
    z-index: -1;
}
.box_wrap_lt{
	position: relative;
}
.box_wrap_lt::before{
	display: block;
    content: '';
    width: 75%;
    height: 100%;
    position: absolute;
    top: 0;
	left: 0;
	border-radius: 0 30px 30px 0;
    background: #fff1de;
    z-index: -1;
}

.bg_gap{
	position: relative;
	width: 100%;
	height: 1px;
	z-index: 1;
}
.bg_gap .inner_tl{
	position: absolute;
	top:-30vw;
	left: -30vw;
	width: 60vw;
	height: 60vw;
	aspect-ratio: 1 / 1;
	background: #ffb440;
	border-radius: 50%;
	transform: scale(0.1);
	opacity: 0.1;
	transition: 1.5s;
}
.bg_gap .inner_tr{
	position: absolute;
	top:-30vw;
	right: -30vw;
	width: 60vw;
	height: 60vw;
	aspect-ratio: 1 / 1;
	background: #ffb440;
	border-radius: 50%;
	transform: scale(0.1);
	opacity: 0.1;
	transition: 1.5s;
}
.bg_gap .inner_tc{
	position: absolute;
	top:0;
	left:50%;
	width: 60vw;
	height: 60vw;
	aspect-ratio: 1 / 1;
	background: #ffb440;
	border-radius: 50%;
	transform: scale(0.1) translateX(-50% );
	opacity: 0.1;
	transition: 1.5s;
}

.bg_gap.inview .inner_tl,
.bg_gap.inview .inner_tr{
	transform: scale(1);
	opacity: 0.1;
}
.bg_gap.inview .inner_tc{
	transform: scale(1) translateX(-50% );
	opacity: 0.1;
}

@media (max-width: 960px){
	.bg_gap .inner_tl,
	.bg_gap .inner_tr,
	.bg_gap .inner_tc{
		width: 80vw;
		height: 80vw;
	}
}
/* 画像調整　*/
.img_3-2{
	aspect-ratio: 3 / 2;
	border-radius: 15px;
	object-fit: cover;
}
.img_4-3{
	aspect-ratio: 4 / 3;
	border-radius: 15px;
	object-fit: cover;
}
.img_16-9{
	aspect-ratio: 16 / 9;
	border-radius: 15px;
	object-fit: cover;
}
.img_1-1{
	aspect-ratio: 1 / 1;
	border-radius: 15px;
	object-fit: cover;
}
.img_1-1round{
	aspect-ratio: 1 / 1;
	object-fit: cover;
	border-radius: 50%;
}
.img_center{
	text-align: center;
}
.img_center img{
	width: calc(100% - 15px);
	max-width: 500px;
	aspect-ratio: 16 / 9;
	object-fit: cover;
	box-shadow: 15px 15px #e1f2fa;
}
.img_center02{
	text-align: center;
}
.img_center02 img{
	width: auto;
	max-width: 250px;
}

.txt_lv02{
	font-size: clamp(1rem, 0.82rem + 0.64vw, 1.3rem);
	font-weight: 500;
	letter-spacing: 0.12em;
	margin-bottom: 30px;
	display: block;
	width: 100%;
}
.txt_lv02 .ja{
	display: block;
	position: relative;
	font-size: 200%;
	line-height: 1.1;
}
.txt_lv02 .en{
	color: #ff7341;
	font-weight: 700;
	font-size: 80%;
	letter-spacing: 0.15em;
	padding-left: 0.5rem;
	text-transform: uppercase;
}

.txt_lv03{
	font-size: 1.2rem;
	border-bottom: solid 5px #ffb440;
	position: relative;
	margin-bottom: 0.5em;
	padding-bottom: 0.5em;
}
.txt_lv03 span.ja{
}
.txt_lv03 span.en{
	display: block;
	font-size: 80%;
	line-height: 100%;
}
.txt_lv03 span.nb{
	font-weight: 700;
	font-size: 120%;
	color: #ff7341;
}

.txt_lv04{
	
}
.txt_lv05{
	background: rgba(255,180,64,0.5);
	display: block;
	padding: 0.25em 0.5em;
	margin-bottom: 30px;
}
.txt_lv05 i{
	font-size: 60%;
	vertical-align: middle;
	color: #ff7341;
}

.txt_copy01{
	font-size: clamp(1.1rem, 0.86rem + 0.8533vw, 1.5rem);
	text-align: center;
	color: #1a1a1a;
	position: relative;
    display: block;
	width: fit-content;
    padding: 0 1em;
	margin-inline: auto;
	margin-bottom: 30px;
}

.txt_copy01::before {
	position: absolute;
    left: 0;
    top: 0;
    content: "";
    width: 1px;
    height: 100%;
    background: #1a1a1a;
    border-radius: 3px;
    transform: rotate(-25deg);
}
.txt_copy01::after {
	position: absolute;
    content: "";
    right: 0;
    top: 0;
    width: 1px;
    height: 100%;
    background: #1a1a1a;
    border-radius: 3px;
    transform: rotate(25deg);
}

.txt_copy02{
	font-size: clamp(1.2rem, 1.02rem + 0.64vw, 1.5rem);
	margin-bottom: 1em;
}
.txt_copy03{
	font-size: clamp(1.2rem, 0.8747rem + 1.1566vw, 1.8rem);
	text-align: left;
	position: relative;
	padding-left: 55px;
	width: fit-conttent;
	margin-bottom: 1em;
}
.txt_copy03::before{
	content: '';
	position: absolute;
	bottom: 50%;
	left: 0;
	width: 50px;
	height: 1px;
	background: #1a1a1a;
}
.txt_copy03.bg_b::before{
	content: '';
	position: absolute;
	bottom: 50%;
	left: 0;
	width: 50px;
	height: 1px;
	background: #fff;
}

span.bold{
	font-size: 1.1em;
	font-weight: 600;
}

span.line{
	background:linear-gradient(transparent 60%, rgba(235,153,1,0.5) 60%);
	font-size: 1em;
	display: inline-block;
}

/* ボタン　*/

header{
	position: relative;
	width: 100%;
	z-index: 999;
}
.site-header{
	background:rgba(255,255,255,0.0);
    display: flex;
    position: fixed;
    justify-content: space-between;
	align-items:center;
    width: 100%;
	padding: 10px;
	transition: .5s;
}
.site-header.transform{
	padding: 0 10px;
    background:rgba(255,255,255,1.0);
	box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
}
.site-header h1{
	vertical-align: middle;
	position: relative;
	transition: .5s;
	margin-left: 15px;
}
.site-header h1 img{
	width: auto;
	height: 80px;
	vertical-align: middle;
	filter: grayscale(100%) invert(100%) brightness(300%);
	transition: .5s;
	pointer-events: none;
}
.site-header h1 a{
	color: #fff;
	transition: .5s;
}
.site-header.transform h1 img{
	filter: none;
}

.header_phone{
	display: flex;
	align-items: flex-start;
	justify-content: flex-end;
	margin-right: 15px;
	padding-top: 5px;
}
.site-header .h_phone a{
	font-size: 2rem;
	padding: 0.5rem;
	pacity: 1;
	color: #fff;
	font-weight: 700;
	transition: .5s;
}
.site-header.transform .h_phone a{
	color: #ff7341;
	
}
.site-header .h_phone a:hover{
	opacity: 0.6;
}


.nav_wrap{
	padding-top: 10px;
}

.site-header nav ul{
	list-style: none;
	display: flex;
	justify-content:flex-end;
	margin-right: 20px;
	gap:20px;
}
.site-header nav ul li{
	margin-inline: auto;
	padding-bottom: 10px;
	font-size:1rem;
	text-align: center;
	position: relative;
	overflow: hidden;
}
.site-header nav ul li a{
	display: block;
	width: 100%;
	height: 100%;
	color: #fff;
	transition: 0.5s;
}
.site-header.transform nav ul li a{
	color: #1a1a1a;
}
.site-header nav ul li a span{
	color:#eaeaea;
	font-size: 80%;
}
.site-header.transform nav ul li a span{
	color:#8A9898;
}
.site-header nav ul li::after{
	position: absolute;
	bottom: 3px;
	left: 0;
	width: 100%;
	height: 3px;
	background:rgba(255,255,255,0.0);
	content: '';
	transition: 0.35s;
	transform: translate3d(-100%,0,0);
}
.site-header nav ul li:hover::after{
	background:rgba(255,255,255,1.0);
	transform: translate3d(0,0,0);
}
.site-header.transform nav ul li::after{
	background:rgba(255,115,65,0.0);
}
.site-header.transform nav ul li:hover::after{
	background:rgba(255,115,65,1.0);
}
@media (max-width: 1366px){
	.site-header h1 img{
		height: 66px;
	}
}
@media (max-width: 1280px){
	.site-header nav ul li{
		font-size: 0.9rem;
	}
}
@media (max-width: 1200px){
	.site-header h1 img{
		height: 70px;
		margin: 10px 0;
	}
	.top_nav{
		display: none;
	}
}
@media (max-width: 960px){
	.site-header h1 img{
		height: 60px;
	}
}
@media (max-width: 750px){
	.site-header h1 img{
		height: 50px;
	}
}
@media (max-width: 450px){
	.site-header h1 img{
		height: 44px;
	}
}
/* スライダー　==================== */
.slide_wrap{
	width: 100%;
	position: relative;
	overflow: hidden;
	height: 100vh;
	max-height: 1020px;
	padding: 15px;
	z-index: 3;
}
.slider{
	position: relative;
	overflow: hidden;
	width: 100%;
	height: calc(100vh - 30px);
	max-height: 990px;
	border-radius: 15px;
}
.slider::after{
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 5;
	background: linear-gradient(rgba(0,0,0,0.05) 10%,rgba(0,0,0,0.05)) ;
}
.slider li{
	width: 100%;
	height: 100vh;
	z-index: 3;
	overflow: hidden;
}
.slider li.top01{
	background:url("../img/img01.webp") no-repeat;
	background-size: cover;
	background-position: center;
}
.slider li.top02{
	background:url("../img/img02.webp") no-repeat;
	background-size: cover;
	background-position: bottom;
}


@keyframes fadezoom{
	0%{
		transform: scale(1);
	}
	100%{
		transform: scale(1.1);
	}
}
.add-animation{
	animation: fadezoom 10s 0s forwards;
}
.slide_wrap .copy{
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100%;
	max-width: 500px;
	transform: translate(-50%, -50%);
	z-index: 8;
}

.slide_wrap .copy h2{
	margin-inline: auto;
	text-align: center;
	color: #fff;
	font-size: clamp(1.4rem, 1.13rem + 0.96vw, 2rem);
	
}
.slide_wrap .copy h2 img{
	width: 100%;
	max-width: 400px;
	padding: 15px;
	vertical-align: middle;
	filter: grayscale(100%) invert(100%) brightness(300%);
}

.slide_move{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 150px;
	z-index: 6;
}

.loop_anime{
	background-image: url("../img/car01.png") ;
	background-repeat: no-repeat;
	animation: loop 10s linear infinite;
	background-size: 200px;
	background-position: bottom;
	width: 100%;
	height: 180px;
}
@keyframes loop {
    from {
        background-position: right 0 center;
    }
    to {
        background-position:left -100% center; 
    }
}

@media (max-width: 960px){
	.slide_wrap{
		height: 80vh;
		max-height: 800px;
		min-height: 600px;
	}
	.slider,.slider li{
		height: calc(80vh - 30px);
		max-height: 770px;
		min-height: 570px;
	}
	.loop_anime{
		animation: loop 6s linear infinite;
	}
}
@media (max-width: 750px){
	.slide_move{
		height: 90px;
	}
	.loop_anime{
		background-size: 150px;
		height: 90px;
	}
	.slide_wrap .copy h2 img{
		max-width: 350px;
	}
}
@media (max-width: 450px){
	.slide_move{
		height: 80px;
	}
	.loop_anime{
		background-size: 130px;
		height: 80px;
	}
}
/* コンテンツ
   ========================================================================== */

.card001{
	display: flex;
	align-content: flex-start;
	justify-content: flex-start;
	flex-wrap: wrap;
	margin: 70px auto;
}
.card001 .inner,
.card001 .inner3{
	width: calc(100% / 3 - 30px);
	margin: 30px 15px 15px;
	background:rgba(255,255,255,1);
	border-radius: 30px;
	padding: 30px;
	position: relative;
	z-index: 2;
	box-shadow: 2px 2px 10px rgba(0,0,0,0.05);
}
.card001 .inner:first-child{
	transform: translateY(-50px);
}
.card001 .inner:last-child{
	transform: translateY(50px);
}

.card001 .inner img,
.card001 .inner3 img{
	width: 200px;
	display: block;
	margin: auto;
}

.card001 .inner .nb{
	font-weight: 700;
	font-size: 4rem;
	color: #ff7341;
	position: absolute;
	top: -40px;
	left: 0;
}
.card001 .inner h3,
.card001 .inner3 h3{
	margin-top: 15px;
	line-height: 1.5;
	border-bottom: dotted 5px #ffb440;
	margin-bottom: 15px;
	font-size: clamp(1.2rem, 1.02rem + 0.64vw, 1.5rem);
}
.card001 .inner3 ul li{
	font-size: 0.9rem;
	padding-left: 1em;
	text-indent: -1em;
	margin-bottom: 0.5em;
	line-height: 1.5;
}

@media (max-width: 960px){
	.card001{
		flex-direction: column;
		justify-content: center;
		align-items: center;
		margin: 50px auto;
		max-width: 550px;
	}
	.card001 .inner,
	.card001 .inner3{
		width: calc(100% - 30px);
	}
	
}

.card002{
	display: flex;
	justify-content: center;
	align-items: center;
}
.card002 .img {
	width: 100%;
	padding: 10px;
}
.card002 .img img{
	width: 100%;
}
.card002 .txt{
	width: 100%;
	padding: 15px;
	align-self: center;
}
.card002 .txt p{
	margin-bottom: 1em;
}
.card002 .rec p{
	text-indent: 1em;
}
.card002 .video{
	width: 100%;
}
.card002 .video video{
	width: 100%;
	aspect-ratio: 16 / 9;
}
.card002 .video iframe{
	width: 100%;
	aspect-ratio: 16 / 9;
	border-radius: 15px;
}
.card002 .img_f{
	display: flex;
	justify-content: space-between;
}
.f_in{
	width: 50%;
	padding: 15px;
}
.f_in img{
	width: 100%;
	aspect-ratio: 9 / 16;
	object-fit: cover;
}

.card003{
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 30px 0;
}
.card003 .img{
	width: 300px;
	padding: 15px;
	align-self: center;
}
.card003 .img_l{
	width: 350px;
	padding: 15px;
	align-self: center;
}
.card003 .img img,
.card003 .img_l img{
	width: 100%;
}
.card003 .txt{
	width: 100%;
	flex: 1;
	padding: 10px 5%;
	align-self: center;
}
.card003 .space{
	width: 400px;
	padding: 15px;
	align-self: center;
}
.card003 .c_wrap{
	width: 100%;
	flex: 1;
	padding: 15px;
}
.card003 .txt dl{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	border-bottom: dashed 1px #ffb440;
	margin-bottom: 10px;
	font-size: 0.9rem;
}
.card003 .txt dl dt{
	min-width: 5em;
	color: #ff7341;
}

@media (max-width: 1200px){
	.card003{
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	.card003 .space{
		width: 100%;
		min-width: 0;
	}
}
@media (max-width: 960px){
	.card002{
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	.card002 .img{
		text-align: center;
	}
	.card002 .img img{
		max-width: 600px;
	}
	.card002 .txt{
		padding: 15px;
	}
	.reverse{
		flex-direction: column-reverse;
	}
}


@media (max-width: 450px){
	.card003 .txt{
		padding: 10px;
	}
}
/* 写真横並び基本　*/
.photo_flex{
	display: flex;
	align-items:flex-start;
	justify-content: space-between;
	flex-wrap: wrap;
	gap:15px;
}
.photo_flex .img{
	width: calc(50% - 8px);
	padding: 0;
}
.photo_flex img{
	width: 100%;
}




/* コンタクト　================================================== */
.bg_contact{
	background: linear-gradient(rgba(0,0,0,0.3) 50%, rgba(0,0,0,0.3) 100%),
		url("../img/img01.webp");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	color: #fff
}

/*Safariのみ*/
::-webkit-full-page-media, :future, :root .bg_contact{
	background-attachment: scroll;
	background-position: 50% 80%;
}

.footer_contact{
	display: flex;
	justify-content: center;
	text-align: center;
	max-width: 960px;
	margin-inline: auto;
}
.footer_contact .phone{
	color: #fff;
	font-weight: 400;
	display: block;
	width: calc(100% - 30px);
	max-width: 600px;
	margin: 15px;
	padding: 1.5rem;
	border: solid 1px #fff;
	border-radius: 100px;
	line-height: 100%;
	-webkit-backdrop-filter: blur(2px);
	backdrop-filter: blur(2px);
	background: rgba(0,0,0,0.0);
	filter: drop-shadow(2px 2px 15px rgba(0,0,0,0.5));
	transition: .5s;
}
.footer_contact .phone .txt{
	font-size: 1rem;
	text-align: center;
	display: block;
	color: #ff7341;
	line-height: 120%;
}
.footer_contact .phone .nb{
	font-size: 1.6rem;
	line-height: 120%;
}
.footer_contact .phone:hover{
	background: rgba(0,0,0,0.3);
	color: #fff;
}
@media (max-width: 960px){
	.footer_contact{
		flex-direction: column;
		max-width: 600px;
	}
}

/* フッター部分　================================================== */
footer{
	margin-bottom: 0;
	padding: 70px 10px 0;
	background: #fff;
	color: #1a1a1a;
}


footer h2 img{
	width: 350px;
}
.footer_wrap{
	display: flex;
	justify-content: space-around;
	align-items: center;
	flex-direction: column;
	max-width: 960px;
	padding: 0 10px;
	margin-inline: auto;
}
.footer_in{
	width: 100%;
	max-width: 960px;
	margin-inline: auto;
	display: flex;
	flex-direction: column;
	justify-content:center;
	align-items: center;
}

.footer_in p{
	text-align: center;
}
.cut_footer{
	width: 150px;
	padding: 15px;
}

footer p.copyright{
	font-size: 0.9rem;
	text-align: center;
	padding: 15px;
	border-top: solid 1px ;
}
@media (max-width: 960px){
	.footer_wrap{
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}
	.footer_contact{
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	
}
@media (max-width: 750px){
	footer h2{
		text-align: center;
	}
	footer h2 img{
		width: calc(100% - 60px);
	}
}

/* サブページタイトル 
   ========================================================================== */
.subtitle{
	display: block;
	width: 100%;
	height: 450px;
	background-size: cover;
	position: relative;
	z-index: 2;
}
.subtitle h2{
	color:#fff;
	font-size: clamp(2rem, 1.1rem + 3.2vw, 4rem);
	font-weight: 500;
	text-shadow: 1px 1px 10px rgba(0,0,0,0.5);
	position: absolute;
	bottom: 120px;
	left: 50%;
	transform: translateX(-50%);
	text-transform: uppercase;
	padding-bottom: 5px;
	text-align: center;
	line-height: 1.1;
	z-index: 3;
}
.subtitle h2 span.en{
	display: block;
	font-size: 1.1rem;
	font-weight: 700;
	line-height: 1.2;
}

.sub_bg{
	position: absolute;
	top: 15px;
	left: 15px;
	right: 15px;
	bottom: 15px;
	z-index: 1;
	background: linear-gradient( rgba(0,0,0,0.3), rgba(0,0,0,0.3)),url("../img/sub_bg01.webp");
	background-repeat: no-repeat;
	background-position: 0% 80%;
	background-size: cover;
	border-radius: 15px;
}
@media (max-width: 960px){
	.subtitle{
		height: 400px;
	}
	.subtitle h2{
		width: 100%;
		bottom: 130px;
	}
}
@media (max-width: 450px){
	.subtitle{
		height: 350px;
	}
	.subtitle h2{
		width: 100%;
		bottom: 140px;
	}
}

/*パンくずリスト ================================================== */
.breadcrumb {
	list-style: none;
	position: absolute;
	bottom: 2em;
	right: 1em;
	padding: 3px 5px;
	font-size: 0.9em;
	z-index: 8;
}

.breadcrumb li {
	display: inline;
	list-style: none;
	line-height: 100%;
	color: #fff;
	text-shadow: 2px 2px 10px rgba(0,0,0,0.5);
}

.breadcrumb li:after {
	content: '|';
	padding-left: 0.5rem;
	color: #fff;
}

.breadcrumb li:last-child:after {
	content: '';
}

.breadcrumb li a {
	text-decoration: none;
	color: #fff;
}

.breadcrumb li a:hover {
	text-decoration: underline;
}
@media (max-width: 450px){
	.breadcrumb{
		font-size: 0.8em;
	}
}

/* TOPへ戻るボタン ================================================== */
#page_top{
	width: 60px;
	height: 60px;
	position: fixed;
	right: 15px;
	bottom: 15px;
	background:#ff7341;
	background-size: 150%;
	border-radius: 50%;
	z-index: 999;
	box-shadow: 2px 2px 10px rgba(0,0,0,0.1);
	opacity: 0.9;
}
#page_top a{
	position: relative;
	display: block;
	width: 60px;
	height: 60px;
	text-decoration: none;
}
#page_top a::before{
	display: block;
	font-family: 'Font Awesome 6 Free';
	font-weight: 900;
	content: '\f062';
	font-size: 1.2rem;
	color:#fff;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50% , -50%);
	margin: auto;
	text-align: center;
}
@media (max-width: 750px){
	#page_top{
		width: 50px;
		height: 50px;
	}
	#page_top a{
		width: 50px;
		height: 50px;
	}
	#page_top a::before{
		font-size: 1rem;
	}
}
/* スクロールフェードイン ================================================== */
.fadein {
	opacity : 0.2;
	filter: blur(2px);
	transform : translate(0, 80px);
	transition : all 1s;
	}

.fadein.scrollin {
	opacity : 1;
	filter: none;
	transform : translate(0, 0);
	}
/* スクロールエフェクト ================================================== */
.swipe{
   position: relative;
   overflow: hidden;
}
.swipe::after{
   content: '';
   width: 100%;
   height: 100%;
   position: absolute;
   top: 0;
   left: 0;
   background: #fff;
   pointer-events: none;
   z-index: 1;
   transform: translateX(-100%);
   transition: 1.2s ease-in-out;
}
.swipe .swipe_in{
   opacity: 0;
   transition: 0.2s ease-in;
   transition-delay: 0.6s;
}
.swipe.inview .swipe_in{
   opacity: 1;
}
.swipe.inview::after{
   transform: translateX(100%);
}
.imgup{
	position: relative;
	overflow: hidden;
	height: fit-content !important;
}
.imgup img{
	transition: 1.8s cubic-bezier(0.6, 0, 0.07, 1);
	transform: translateX(-10%) scale(1.4);
}
.imgup{
	clip-path: polygon(0 0, 0 0, 0 100%, 0 100%);
	transition: 1.4s;
	transition-delay: 0.3s;
}
.imgup.inview img{
	transform: translateX(0) scale(1);
}
.imgup.inview {
	clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
}
/* テキストアニメ　==================== */
.eachTextAnime span{
	opacity: 0;
}
.eachTextAnime.appeartext span{ 
	animation:text_anime_on 1.5s ease-out forwards; 
	display: inline-block;
}
@keyframes text_anime_on {
	0% {
		opacity:0;
		
	}
	100% {
		opacity:1;
		transform : translate(0, 0);
	}
}

/* 余白調整　*/
.h30{
	height: 30px;
}
.h50{
	height: 50px;
}
.h70{
	height: 70px;
}
.h100{
	height: 100px;
}
.mt15{
	margin-top: 15px;
}
.mt30{
	margin-top: 30px;
}
.mt50{
	margin-top: 50px;
}
.mt70{
	margin-top: 70px;
}
.mt100{
	margin-top: 100px;
}
.mb70{
	margin-bottom: 70px;
}
.mb30{
	margin-bottom: 30px;
}
.pt0{
	padding-top: 0;
}
.pb0{
	padding-bottom: 0;
}

.txt_c{
	text-align: center;
}
.txt_r{
	text-align: right;
}
.inb{
	display: inline-block;
}
.txt_link a{
	font-size: 1rem;
	color: #ff7341;
	border-bottom: dashed 1px #ffb440;
	font-weight: 700;
	transition: .5s;
}
.txt_link a:hover{
	color: #ffb440;
}
/* 以下非表示 ------------------------------ */
@media (max-width: 1200px){
	.pc{
		display: none !important;
	}
	
}
@media (max-width: 750px){
	.pctb{
		display: none !important;
	}
	
}
@media (max-width: 450px){
	.pctb450{
		display: none;
	}
}

